<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>カート内画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="row">
            <div class="col-9 mx-auto" style="padding: 9px 0px;">
                <div style="padding: 0px 180px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">ユーザー</a>
                </div>
                <div style="padding: 0px 300px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">配送中…</a>
                </div>
                <div style="padding: 0px 420px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">買い物へ</a>
                </div>
            </div>
            <div class="col-3 mx-auto">
                <p class="right2 row" style="margin-left: auto　width: 50px;">
                    ユーザ名さん　

                    <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
                </p>
            </div>
        </div>
    </header>


    <div class="container">
        <div class="col-12 mx-auto text-center" style="margin: 10px; padding: 30px 130px;">
            <h1>カート</h1>

            
            <div class="col-sm-12" style="width: 17rem; padding: 10px;">
            <button type="button" class="btn btn-primary">
                削除 <span class="badge badge-light">9</span>
                <span class="sr-only">削除する個数</span>
            </button>
                </div>
            
            
            <br> <br>


            <div class="form-group col-sm-11 mx-auto row">
                <div class="col s12 m3 row">
                    <div class="card" style="width: 15rem;">
                        <img src="..." class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            <a href="#">商品詳細</a>
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="customCheck1">
                                <label class="custom-control-label" for="customCheck1">カートから削除する</label>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col s12 m3 row">
                    <div class="card" style="width: 15rem;">
                        <img src="..." class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            <a href="#">商品詳細</a>
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="customCheck1">
                                <label class="custom-control-label" for="customCheck1">カートから削除する</label>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col s12 m3 row">
                    <div class="card" style="width: 15rem;">
                        <img src="..." class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            <a href="#">商品詳細</a>
                            <div class="form-group form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">カートから削除する</label>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col s12 m3 row">
                    <div class="card" style="width: 15rem;">
                        <img src="..." class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                            <a href="#">商品詳細</a>
                            <div class="form-group form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">カートから削除する</label>
                            </div>
                        </div>
                    </div>
                </div>

            </div>


            <br> <br>


            <br> <br>


            <div style="text-align: right;">
                <a href="#" class="btn btn-primary">レジに進む</a>
            </div>


        </div>
    </div>


    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>


</body></html>
